Package org.eclipse.graphiti.ui.internal.util.draw2d

# Interface GFColorConstants

All Superinterfaces:
  `org.eclipse.draw2d.ColorConstants`

public interface GFColorConstants extends org.eclipse.draw2d.ColorConstants

## Nested Class Summary

## Nested classes/interfaces inherited from interface org.eclipse.draw2d.ColorConstants

`org.eclipse.draw2d.ColorConstants.SystemColorFactory`

## Field Summary

Fields
Modifier and Type
Field
Description
`static final org.eclipse.swt.graphics.Color`
`BUTTON_BG`
`static final org.eclipse.swt.graphics.Color`
`BUTTON_FG`
`static final org.eclipse.swt.graphics.Color`
`DARK_BEIGE`
`static final org.eclipse.swt.graphics.Color`
`DARK_BLUE`
`static final org.eclipse.swt.graphics.Color`
`DARK_BROWN`
`static final org.eclipse.swt.graphics.Color`
`DARK_GREEN`
`static final org.eclipse.swt.graphics.Color`
`DARK_GREY`
`static final org.eclipse.swt.graphics.Color`
`DARK_GREYISH_BLUE`
`static final org.eclipse.swt.graphics.Color`
`DARK_ORANGE`
`static final org.eclipse.swt.graphics.Color`
`DARK_PURPLE`
`static final org.eclipse.swt.graphics.Color`
`HANDLE_BG`
`static final org.eclipse.swt.graphics.Color`
`HANDLE_FG`
`static final org.eclipse.swt.graphics.Color`
`HANDLE_FG_LIGHT`
`static final org.eclipse.swt.graphics.Color`
`LIGHT_BEIGE`
`static final org.eclipse.swt.graphics.Color`
`LIGHT_BLUE`
`static final org.eclipse.swt.graphics.Color`
`LIGHT_BROWN`
`static final org.eclipse.swt.graphics.Color`
`LIGHT_GREEN`
`static final org.eclipse.swt.graphics.Color`
`LIGHT_GREY`
`static final org.eclipse.swt.graphics.Color`
`LIGHT_GREYISH_BLUE`
`static final org.eclipse.swt.graphics.Color`
`LIGHT_ORANGE`
`static final org.eclipse.swt.graphics.Color`
`LIGHT_PURPLE`
`static final org.eclipse.swt.graphics.Color`
`MEDIUM_BEIGE`
`static final org.eclipse.swt.graphics.Color`
`MEDIUM_BLUE`
`static final org.eclipse.swt.graphics.Color`
`MEDIUM_BROWN`
`static final org.eclipse.swt.graphics.Color`
`MEDIUM_GREEN`
`static final org.eclipse.swt.graphics.Color`
`MEDIUM_GREY`
`static final org.eclipse.swt.graphics.Color`
`MEDIUM_GREYISH_BLUE`
`static final org.eclipse.swt.graphics.Color`
`MEDIUM_ORANGE`
`static final org.eclipse.swt.graphics.Color`
`MEDIUM_PURPLE`
`static final org.eclipse.swt.graphics.Color`
`TOOLTIP_BG`
`static final org.eclipse.swt.graphics.Color`
`TOOLTIP_FG`
`static final org.eclipse.swt.graphics.Color`
`VERY_LIGHT_BLUE`
`static final org.eclipse.swt.graphics.Color`
`VERY_LIGHT_GREEN`

### Fields inherited from interface org.eclipse.draw2d.ColorConstants

`black, blue, button, buttonDarker, buttonDarkest, buttonLightest, cyan, darkBlue, darkGray, darkGreen, gray, green, lightBlue, lightGray, lightGreen, lineForeground, listBackground, listForeground, listHoverBackgroundColor, listSelectedBackgroundColor, menuBackground, menuBackgroundSelected, menuForeground, menuForegroundSelected, orange, red, titleBackground, titleForeground, titleGradient, titleInactiveBackground, titleInactiveForeground, titleInactiveGradient, tooltipBackground, tooltipForeground, white, yellow`

## Field Details

### VERY_LIGHT_BLUE

static final org.eclipse.swt.graphics.Color VERY_LIGHT_BLUE

### LIGHT_BLUE

static final org.eclipse.swt.graphics.Color LIGHT_BLUE

### MEDIUM_BLUE

static final org.eclipse.swt.graphics.Color MEDIUM_BLUE

### DARK_BLUE

static final org.eclipse.swt.graphics.Color DARK_BLUE

### LIGHT_GREY

static final org.eclipse.swt.graphics.Color LIGHT_GREY

### MEDIUM_GREY

static final org.eclipse.swt.graphics.Color MEDIUM_GREY

### DARK_GREY

static final org.eclipse.swt.graphics.Color DARK_GREY

### LIGHT_PURPLE

static final org.eclipse.swt.graphics.Color LIGHT_PURPLE

### MEDIUM_PURPLE

static final org.eclipse.swt.graphics.Color MEDIUM_PURPLE

### DARK_PURPLE

static final org.eclipse.swt.graphics.Color DARK_PURPLE

### VERY_LIGHT_GREEN

static final org.eclipse.swt.graphics.Color VERY_LIGHT_GREEN

### LIGHT_GREEN

static final org.eclipse.swt.graphics.Color LIGHT_GREEN

### MEDIUM_GREEN

static final org.eclipse.swt.graphics.Color MEDIUM_GREEN

### DARK_GREEN

static final org.eclipse.swt.graphics.Color DARK_GREEN

### LIGHT_BROWN

static final org.eclipse.swt.graphics.Color LIGHT_BROWN

### MEDIUM_BROWN

static final org.eclipse.swt.graphics.Color MEDIUM_BROWN

### DARK_BROWN

static final org.eclipse.swt.graphics.Color DARK_BROWN

### LIGHT_ORANGE

static final org.eclipse.swt.graphics.Color LIGHT_ORANGE

### MEDIUM_ORANGE

static final org.eclipse.swt.graphics.Color MEDIUM_ORANGE

### DARK_ORANGE

static final org.eclipse.swt.graphics.Color DARK_ORANGE

### LIGHT_BEIGE

static final org.eclipse.swt.graphics.Color LIGHT_BEIGE

### MEDIUM_BEIGE

static final org.eclipse.swt.graphics.Color MEDIUM_BEIGE

### DARK_BEIGE

static final org.eclipse.swt.graphics.Color DARK_BEIGE

### LIGHT_GREYISH_BLUE

static final org.eclipse.swt.graphics.Color LIGHT_GREYISH_BLUE

### MEDIUM_GREYISH_BLUE

static final org.eclipse.swt.graphics.Color MEDIUM_GREYISH_BLUE

### DARK_GREYISH_BLUE

static final org.eclipse.swt.graphics.Color DARK_GREYISH_BLUE

### TOOLTIP_FG

static final org.eclipse.swt.graphics.Color TOOLTIP_FG

### TOOLTIP_BG

static final org.eclipse.swt.graphics.Color TOOLTIP_BG

### HANDLE_FG_LIGHT

static final org.eclipse.swt.graphics.Color HANDLE_FG_LIGHT

### HANDLE_FG

static final org.eclipse.swt.graphics.Color HANDLE_FG

### HANDLE_BG

static final org.eclipse.swt.graphics.Color HANDLE_BG

### BUTTON_FG

static final org.eclipse.swt.graphics.Color BUTTON_FG

### BUTTON_BG

static final org.eclipse.swt.graphics.Color BUTTON_BG